.myportimages {
	width: 100%
	height:100px;
	border:1px solid black;
	cursor: pointer;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	transition: all 0.5s ease-in-out;
	margin-bottom: 40px;
}

.myportimages:hover{
	box-shadow: 0 10px 10px 0 rgba(0,0,0,0.5);
	border: 1px solid blue;
}

.special{
	height: 62px;
}



@media screen and (max-width: 767px){

	.myportimages{
		margin-bottom: 30px;
	}
}



@media screen and (min-width: 576) and (max-width: 767px){

	.special{
		height: 40px;
	}







}








 